sha256: 0647774b442846c62069e084fb868050a453c08f34e904392aec692180076763
real_size: null
zip_size: 611649981
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep71/open_data_millesime_2026-02-a_dep71_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep71/open_data_millesime_2026-02-a_dep71_gpkg_metadata.yml
